install-data-local:
	$(mkinstalldirs) $(mandir)/man1/
	$(INSTALL_DATA) $(srcdir)/digikam.man.gz $(mandir)/man1/digikam.1.gz
	$(INSTALL_DATA) $(srcdir)/digikamcameraclient.man.gz $(mandir)/man1/digikamcameraclient.1.gz

uninstall-local:
	-rm -f $(DESTDIR)/$(mandir)/man1/digikam.1.gz
	-rm -f $(DESTDIR)/$(mandir)/man1/digikamcameraclient.1.gz
